
@font-face {
	font-family: "impfont";
	src: url('rounded-mplus-1c-heavy.woff') format('woff');
}

/* 共通 */
header {
	height:300px;
	background:url(../img/weblog-bg.gif) no-repeat top;
}
header h1 {
	font-size:40px;
	color: #fff;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;

	padding-top:80px;
	text-align:center;
}




/* list */
.listpage {
	margin:0px auto;
}
.listpage li{
	margin:5px;
	border:solid 7px #ddd;
	background:#FFF;
	border-radius: 10px;
	float:left;
}
.listpage li span{
	display:block;
	width:300px;
	height:180px;
}
.listpage p{
	margin:5px;
}
.listpage a{
	font-size:12px;
}



/* contents */
.contents{
	margin:0px auto 50px auto;
	max-width:900px;
	background-color:#FFF;
	border:solid 10px #ddd;
	padding:20px 50px;
	font-size:16px;
	
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;

}
.contents h1{
	font-size:25px;
	color: #fff;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
	text-align:center;
}
.contents img{
	margin:10px auto;
	display:block;
	text-align:center;
	border:solid 1px #ddd;
	padding:10px;
	background-color:#fff;


	box-shadow: 0 7px 6px -6px #777;
	-webkit-box-shadow: 0 7px 6px -6px #777;
	-moz-box-shadow: 0 7px 6px -6px #777;
}



iframe {
	display:block;
	margin:10px auto;
	padding:10px;
	border:solid 1px #ddd;
	background-color:#fff;
}






/*一覧ページ下部リンク*/
.pagelink{
	margin:20px auto;
	width:660px;
	clear:both;
}
.pagelink ul li {
	background:none;
	float:left;
}
.pagelink ul li a{
	margin:5px;
	padding-top:10px;
	background-color:#fff;
	text-align:center;
	display:block;
	width:40px;
	height:30px;
	border:solid 1px #ddd;
	
}
.nowpage { color:#F30;}

.pagelink:after {
	content:"";
	display:block;
	clear:both;
}
